## flashlight-extra 0.1-2

=== debian/changelog ===
flashlight-extra (0.1-2) karmic; urgency=low

  * test 

 -- Cuong <cuong@cuong-desktop>  Fri, 03 Sep 2010 05:55:44 -0700

flashlight-extra (0.1) unstable; urgency=low

  * Initial Release.

 -- Cuong <cuong@cuong-desktop>  Fri, 03 Sep 2010 03:42:46 -0700
