=== debian/control ===
Source: flashlight-extra
Section: user/utilities
Priority: extra
Maintainer: Cuong <cuong@cuong-desktop>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, mce-dev
Standards-Version: 3.7.3
Homepage: http://thecodecentral.com/
XSBC-Bugtracker: http://thecodecentral.com/contact

Package: flashlight-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, flashlight-applet(>=0.4-3)
Description: Use camera shutter to control Flashlight
 Use camera shutter to control Flashlight
 To use it, hold down the lock button and open the camera shutter.
 Flashlight should be on now. Enjoy it!
 This program might stop the camera application from
 starting up. If it happens, open and close the shutter again 
 should fix the problem. If problem persists, run
 "/usr/sbin/dsmetool -t /usr/bin/camera-ui"
 in terminal.
