## flashlight-extra 0.1-3

=== debian/changelog ===
flashlight-extra (0.1-3) karmic; urgency=low

  * Initial Release.

 -- Cuong <cuong@cuong-desktop>  Fri, 03 Sep 2010 03:42:46 -0700
