=== debian/control ===
Source: flashlight-extra
Section: user/desktop
Priority: extra
Maintainer: Cuong <cuong@cuong-desktop>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4.6),libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, mce-dev
Standards-Version: 3.7.3
Homepage: http://thecodecentral.com/
XSBC-Bugtracker: http://thecodecentral.com/flashlight-extra-for-maemo-nokia-n900

Package: flashlight-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, flashlight-applet(>=0.4-3)
Description: Use camera shutter to control Flashlight
 Use camera shutter (lens cover) to control what to launch: 
 Flashlight or Camera application.
