=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 	
 	install -D $(CURDIR)/debian/event $(CURDIR)/debian/$(APPNAME)/etc/event.d/$(APPNAME)
-	chmod -x $(CURDIR)/debian/$(APPNAME)/etc/event.d/$(APPNAME)
+	
 	
 # Build architecture-independent files here.
 binary-indep: build install
